.mp_main .mp_search .step1StartSearch hgroup.center {
    margin-left: 0px;
    margin-top: 40px;
    text-align: left;
    width: 570px;
}
div.mount-service-search-group input.mount-service-search-button{
    -webkit-appearance: none;
}

.mp_main .mp_search .step1StartSearch {
    text-align: left;
    min-height: 160px;
}
.searchResultServicePartner{
    margin-top: 55px;
}

.mp_search {
    border-bottom: 1px solid #c5c5c5;
    padding-bottom: 100px;
    position: relative;
}

.mp_search form {
    margin-left: 0px;
}

.mp_content {
    min-height: 314px;
    overflow: hidden;
}

.uke-mechaniker {
    bottom: -35px;
    position: absolute;
    right: 55px;
}

.mp_main {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: -moz-use-text-color #c5c5c5 #c5c5c5;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    counter-reset: term;
    font-size: 15px;
    line-height: 20px;
    padding: 40px 30px 0;
}

section.messages ul li.warning, .checkout section#checkoutStep2 .deliveryWarning, .assortmentWarning {
    background: #fff url("../images/icons/warning_sign.png") no-repeat scroll 10px center;
    border-color: yellow;
    box-shadow: 0 0 3px #d1d1d1;
    padding-left: 36px;
}

.legalText, .footnoteText {
    font-size: 12px;
    line-height: 20px;
}

.assortmentWarning {
    border-style: solid;
    border-width: 1px;
    display: inline-block;
    margin-bottom: 20px;
    max-width: 570px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-top: 5px;
}

.mpp_worker_image {
    background: rgba(0, 0, 0, 0) url("../images/layout/tirendo_mpp_worker.png") no-repeat scroll 0 10px;
    bottom: 1px;
    display: inline-block;
    height: 314px;
    position: absolute;
    right: 30px;
    width: 244px;
}

.assemblyPartnerHowItWorks {
    margin-bottom: 20px;
    margin-top: 20px;
    overflow: hidden;
    counter-reset: term;
}

.assemblyPartnerHowItWorks dl.icons-search-mp {
    background-position: 0 -828px;
}

.assemblyPartnerHowItWorks dl {
    box-sizing: content-box;
    padding-bottom: 0;
    padding-top: 80px;
}

#wrapper_search-mp,
#wrapper_appointment{
    margin-right: 5%;
}
#wrapper_search-mp,
#wrapper_appointment,
#wrapper_mount-tire{
    width: 30%;
    display: block;
    float: left;
}


.assemblyPartnerHowItWorks dl, .assemblyPartnerHowItWorks .toggle-content {
    display: block;
    position: relative;
    /*float: left;
    margin-right: 5%;
    width: 30%;*/
}

.assemblyPartnerHowItWorks dt::before {
    content: counter(term, decimal) ". ";
    counter-increment: term;
    display: inline-block;
    left: -20px;
    margin-right: -14px;
    position: relative;
}

.mp_main .h4 {
    font-weight: normal;
}

.assemblyPartnerHowItWorks dt {
    line-height: 20px;
    margin-left: 20px;
}

.assemblyPartnerHowItWorks dd {
    display: inline-block;
    margin: 5px 0 0;
    overflow: hidden;
}

.assemblyPartnerHowItWorks dd p {
    margin-top: 5px;
}

.mp_main .icons-sprite,.mp_main .icons-arrow-bottom,.mp_main .icons-arrow-down-black,.mp_main .icons-arrow-down-white,.mp_main .icons-arrow-progressbar,.mp_main .icons-arrow-right-white,.mp_main .icons-arrow-top,.mp_main .icons-arrows-right-black,.mp_main .icons-car-icon,.mp_main .icons-closing-x-icon,.mp_main .icons-green-checkmark,.mp_main .icons-green-info,.mp_main .icons-home-icon,.mp_main .icons-info,.mp_main .icons-infobox-faq,.mp_main .icons-infobox-tire,.mp_main .icons-infobox-wrench,.mp_main .icons-key-icon,.mp_main .icons-magnifying-glass,.mp_main .icons-make-appointment,.mp_main .icons-mount-tire,.mp_main .icons-notification-attention-icon,.mp_main .icons-notification-car-icon,.mp_main .icons-radiobutton-active-disabled,.mp_main .icons-radiobutton-active-focus,.mp_main .icons-radiobutton-disabled,.mp_main .icons-radiobutton-focus,.mp_main .icons-radiobutton,.mp_main .icons-rim-cart,.mp_main .icons-search-mp,.mp_main .icons-tire-cart,.mp_main .icons-usp-montage,.mp_main .icons-usp-returns,.mp_main .icons-usp-shipping,.mp_main .icons-usp-trust,.mp_main .icons-info-before::before,.mp_main .icons-usp-montage-before::before,.mp_main .icons-usp-returns-before::before,.mp_main .icons-usp-shipping-before::before,.mp_main .icons-usp-trust-before::before,.mp_main .icons-infobox-faq-before::before,.mp_main .icons-infobox-tire-before::before,.mp_main .icons-infobox-wrench-before::before,.mp_main .icons-magnifying-glass-after::after,.mp_main .radioButtonImage::before,.mp_main .radioButtonImage:active::before,.mp_main .radioButtonImage.active::before,.mp_main .radioButtonImage.active.disabled::before,.mp_main .radioButtonImage.disabled::before,.mp_main .checkoutForm .row[data-validation-state="valid"]::after,.mp_main .checkoutForm .row.successMessage::before,.mp_main .checkoutProgressIndicator li::after,.mp_main .checkoutProgressIndicator li.success .checkmark::after,.mp_main .rimIcon::after,.mp_main .tireIcon::after,.mp_main .GP-partner-details__online-booking-info::before,.mp_main .mp_detail_item .online_booking_info::before,.mp_main .sp_selected_vehicle.sp_selected_vehicle_selected label::before,.mp_main .sp_selected_vehicle.sp_selected_vehicle_expert_mode label::before,.mp_main .sp_selected_vehicle.sp_selected_vehicle_no_selection label::before,.mp_main .sp_restrictions > .sp_main_title::before,.mp_main .sp_fitting_vehicles_manufacturers > li > div::after,.mp_main .sp_fitting_vehicles_manufacturers > li > div:hover::after,.mp_main .sp_fitting_vehicles_manufacturers > li.open > div::after,.mp_main .sp_fitting_vehicles_manufacturers > li.open > div:hover::after,.mp_main .sp_fitting_vehicles_manufacturers .sp_fitting_vehicles_models > li > div::after,.mp_main .sp_fitting_vehicles_manufacturers .sp_fitting_vehicles_models > li > div:hover::after,.mp_main .sp_fitting_vehicles_manufacturers .sp_fitting_vehicles_models > li.open > div::after,.mp_main .sp_fitting_vehicles_manufacturers .sp_fitting_vehicles_models > li.open > div:hover::after,.mp_main .vc_model .vc_title::before,.mp_main .vc_step.vc_step_ok::after,.mp_main .vc_code .vc_title::before,.mp_main .vc_popup .vc_header.vc_header_warning label::before,.mp_main .chosen-container-single .chosen-single::after,.mp_main .chosen-container-single .chosen-search::after {
    background: rgba(0, 0, 0, 0) url("../images/sprites/icons-see34cba041.png") no-repeat scroll 0 0;
}

.assemblyPartnerHowItWorks dl.icons-make-appointment {
    background-position: 0 -1618px;
}

.assemblyPartnerHowItWorks dl.icons-mount-tire {
    background-position: 0 -1353px;
}

.assemblyPartnerHowItWorks dl.last-child, .assemblyPartnerHowItWorks .toggle-content.last-child {
    margin-right: 0;
}

.assemblyPartnerHowItWorks .toggle-content {
    margin-top: 10px;
}
#spContainer .btn {
    background-color: #ff9000;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 1px;
    -webkit-appearance: none;
}

#back.partner-index-btn {
    color: gray;
    font-weight: 400;
    text-decoration: underline;
    padding: 0 5px;
    background: none;
    border: 0;
    box-shadow: none;
}
.servicepartners_map {
    height: 45%;
    overflow: hidden;
    background: #f9f9f9;
    width: 100%;
    margin: 0;
    padding: 0 0 10px 0;
}

.sp-info-comp .servicepartners_map{
    height: 35%;
}

#searchResultsTemplate .sp_list + .servicepartners_map {
    margin-top: 50px;
}

#searchResultsTemplate .searchResultServicePartner .montage-line {
    display: none;
}

#spContainer > .searchResultServicePartner > .results-text{
    margin: 0px;
    position: relative;
    top: 65px;
}

.servicepartners.sp-info {
    display: block;
    width: 100%;
    height: calc(78.6% - 180px);
}

.servicepartners.sp_list {
    overflow: auto;
    border-bottom: 1px solid #c5c5c5;
    width: 100%;
    height: 50%;
    background: #fff;
    height: calc(55% - 55px);
}

.servicepartners.sp-conf {
    margin-top: 250px;
}

.search-form-container.mapWithForm {
    position: absolute;
    top: 0;
    width: 100%;
}

.search-form-container.mapWithForm .mapWithSearchForm {
    position: relative;
}

.search-form-container.mapWithForm .mapWithSearchForm .searchHeader {
    margin-top: 2px;
    width: 290px;
    float: left;
}

.search-form-container.mapWithForm .mapWithSearchForm .form-inline {
    padding-left: 10px;
    margin-left: 290px;
}

.search-form-container.mapWithForm .mapWithSearchForm .form-inline .mount-service-search-group {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.search-form-container.mapWithForm .mapWithSearchForm .form-inline .mount-service-search-group .mount-service-search-input {
    width: 100%;
}

.servicepartners.sp_list .partner-result .row-header .right {
    float: left !important;
}

#searchResultsTemplate .partner-result .row-details .data-column .results-text {
    font-style: normal;
    font-weight: normal;
    height: 20px;
    text-align: left;
    margin: 0;
    color: gray;
}

#searchResultsTemplate .data-column.confirm_column {
    display: none;
}

#searchResultsTemplate div.servicepartners.sp_list .row-details form[name=searchServicePartnerData]{
    display: inline-block;
}

#searchResultsTemplate div.servicepartners.sp_list .row-details form[name=searchServicePartnerData] a.partner-index-btn {
    border-radius: 3px;
    background-color: #ff9000;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-bottom: 1px;
    padding: 0 16px;
    display: inline-block;
    text-decoration: none;
}

#searchResultsTemplate .row-details .data-column {
    min-height: 30px;
    width: 100%;
    margin: 0;
    padding-bottom: 0;
}

#searchResultsTemplate .sp-search-result-comp .partner-result:hover .row-header .partner-text-header {
    color: #ff9000;
}
#searchResultsTemplate .sp-info-comp .partner-text-header{
    margin: 0 0 5px 0;
}

#searchResultsTemplate .row-header .partner-text-header {
    color: #333;
    display: block;
    font-weight: bold;
    margin: 10px 0 0 0;
    padding: 0;
    line-height: 30px;
    font-size: 18px;
}

#searchResultsTemplate .row-header .right .partner-index {
    font-size: 16px;
    margin: 10px 0 0 8px;
    line-height: 35px;
}

#spMainContent {
    height: 100%;
    line-height: 18px;
    font-size: 15px;
    color: gray;
    overflow-y: hidden;
}

#searchResultsTemplate {
    height: 100%;
}

#searchResultsTemplate  .partner-result .row-details .data-column .results-text.j-partner-company-street,
#searchResultsTemplate  .partner-result .row-details .data-column .schedule{
    margin-top: 10px;
}

#searchResultsTemplate #partner {
    background: none;
}

#searchResultsTemplate .servicepartners .results-text {
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    color: gray;
}

#searchResultsTemplate .servicepartners .results-text .highlight_text {
    color: gray;
}

#searchResultsTemplate .sp-info .row-details .data-column {
    min-height: 0px;
}

#searchResultsTemplate .sp-info .partner-result .row-header .right {
    display: none;
}

#searchResultsTemplate .sp-info .results-text.additional_details {
    margin: 0;
}

#searchResultsTemplate .servicepartners.sp-info .row-details {
    margin-left: 0;
}

#searchResultsTemplate .sp-info-comp #actions {
    padding-top: 10px;
    text-align: right;
}

#searchResultsTemplate .servicepartners.sp_list .row-details .results-text_bold {
    font-size: 18px;
    color: #000000;
    display: inline-block;
    margin-right: 10px;
}
#spContainer .searchResultServicePartner .servicepartners .partner-result  .row-details{
    position: relative;
}
#spContainer .servicepartners.sp_list .row-details .data-column:nth-child(2){
    text-align: right;
    position: absolute;
    right: 0;
    bottom: 0;
}
#spContainer .row-details .data-column:nth-child(2){
    text-align: right;
}
#searchResultsTemplate .servicepartners #partner {
    margin: 20px 0 0 0;
}
#searchResultsTemplate .servicepartners.sp-info #partner {
    margin: 0;
}
#searchResultsTemplate .sp-info-comp .searchResultServicePartner {
    margin: 0;
}

#searchResultsTemplate .servicepartners.sp_list .montage-line {
    display: block;
}

#searchResultsTemplate #map-canvas {
    width: 100%;
    height: 100%;
}

.fullHeight {
    height: 100%;
}

#searchResultsTemplate > .yCmsContentSlot > .yCmsComponent > .sp-info-comp,
#searchResultsTemplate > .yCmsContentSlot > .yCmsComponent > .sp-search-result-comp,
#searchResultsTemplate > .yCmsContentSlot > .yCmsComponent > .sp-search-result-comp > .searchResultServicePartner {
    height: 100%;
    overflow: hidden;
}#searchResultsTemplate .searchServicePartner .mount-service-search-content {
     padding: 0 !important;
 }
.form-inline {
    margin-top: 0 !important;
}

#searchResultsTemplate .sp-info-comp, #searchResultsTemplate .sp-search-result-comp, #searchResultsTemplate .sp-search-result-comp > .searchResultServicePartner {
    height: 100%;
    overflow: hidden;
}

.partner-result {
    border-bottom: none;
}
@media screen and (min-width: 240px) and (max-width: 976px) {

    .mp_search {
        padding-bottom: 0;
    }

    .mpp_worker_image {
        display: block;
        position: relative;
        background: rgba(0, 0, 0, 0) url("../images/layout/tirendo_mpp_worker.png") no-repeat scroll 0 10px;
        margin-left: auto;
        margin-right: auto;
    }

    /*.assemblyPartnerHowItWorks dl, .assemblyPartnerHowItWorks .toggle-content {
        width: 100%;
        float: none;
    }*/
    #wrapper_search-mp, #wrapper_appointment, #wrapper_mount-tire{
        margin: 0%;
        width: 100%;
        float: none;
    }

    .mp_main .mp_search .step1StartSearch hgroup.center {
        text-align: center;
        width: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
    }

    div.mount-service-search-group input.mount-service-search-button {
        font-size: 14px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        min-width: 25%;
    }

    div.mount-service-search-group input.mount-service-search-input, .mount-service-search-radius {
        float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .mount-service-search-radius {
        width: 50%;
        padding: 10px;
        display: none;
    }

    .mp_main {
        padding: 20px 15px 0;
    }

    .assemblyPartnerHowItWorks dd {
        display: block;
    }

}

@media only screen and (max-width: 767px) {
    .searchResultServicePartner{
        margin-top: 45px;
    }
    #searchResultsTemplate .row-header .partner-text-header {
        font-size: 16px;
    }
    #searchResultsTemplate .servicepartners .results-text {
        font-size: 14px;
    }
    .servicepartners .tire {
        background-size: 25px 25px;
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
}
@media only screen and (max-width: 599px) {
    #searchResultsTemplate .partner-result .row-details .data-column .results-text.j-partner-company-street,
    #searchResultsTemplate .partner-result .row-details .data-column .schedule{
        margin-top: 0;
    }
    #searchResultsTemplate .servicepartners .results-text {
        font-size: 12px;
    }
    #searchResultsTemplate div.mount-service-search-group input.mount-service-search-button {
        text-align: center;
        padding: 0 10px;
        -webkit-appearance: none;
        width: 45%;
    }
    .search-form-container.mapWithForm .mapWithSearchForm .form-inline {
        margin: 0;
        padding: 0;
    }

    #spContainer > .searchResultServicePartner > .results-text{
        top: 105px;
        z-index:99;
    }
    #searchResultsTemplate .sp_list + .servicepartners_map {
        top: 35px;
    }
    #searchResultsTemplate {
        margin: 0;
    }
    .servicepartners.sp_list {
        border-bottom: 0;
    }
    #spContainer .servicepartners.sp_list .partner-result .row-details{
        position: relative;
    }
    #searchResultsTemplate div.servicepartners.sp_list .row-details form[name=searchServicePartnerData] a.partner-index-btn{
        height: 25px;
        padding: 0 7px;
        line-height: 27px;
    }
    #spContainer .row-details .data-column:first-child, #spContainer .row-details .data-column:nth-child(2){
        width: 100%;
    }
    #searchResultsTemplate .partner-result .row-details .data-column .results-text{
        float: none;
        height: inherit;
    }
    #searchResultsTemplate .row-header .partner-text-header{
        margin-bottom: 0;
        line-height: 110%;
    }
    #searchResultsTemplate .row-header .right .partner-index{
        margin: 0 0 0 8px;
    }
    #searchResultsTemplate  .partner-result .row-details .data-column .results-text.j-partner-company-street,
    #searchResultsTemplate .partner-result .row-details .data-column .results-text.j-partner-company-city{
        margin-top: 0 ;
    }
    #searchResultsTemplate .partner-result .row-details .data-column .results-text.j-partner-company-city{
        margin-bottom: 10px;
    }
    #searchResultsTemplate .partner-result .row-details .data-column > p.results-text:nth-last-child(1){
        margin-bottom: 10px;
    }
    #spContainer .row-details .data-column:first-child{
        padding: 0;
    }
    #spContainer .row-details .data-column{
        clear: both;
    }
    #searchResultsTemplate .partner-result .row-details .data-column > p0{
        border-bottom: 1px red;
    }
    #searchResultsTemplate .servicepartners.sp_list .row-details .results-text_bold{
        font-size: 16px;
        margin-top: 5px;
        margin-right: 0;
        clear: both;
        float: none;
        text-align: right;
    }
    #spContainer .servicepartners.sp_list .row-details .data-column:nth-child(2){
        text-align: left;
        position: relative;
    }
    #searchResultsTemplate div.servicepartners.sp_list .row-details form[name=searchServicePartnerData]{
        position: absolute;
        right: 0;

    }
}
@media (min-height: 369px) and (max-width: 599px){
    .servicepartners_map{
        height: 40%;
        outline: 1px solid;
        margin-top: 30px;
    }
    .searchResultServicePartner + .servicepartners_map.sp-map {
        margin-top: 0px;
    }

}
@media (max-width: 420px) and (max-height: 736px){
    .searchResultServicePartner{
        height: 40px;
    }
}

@media (min-width: 369px) and (max-height: 500px) {
    .searchResultServicePartner{
        margin-top: 0;
    }
    #searchResultsTemplate .sp_list + .servicepartners_map{
        margin-top: 5px;
    }
    #searchResultsTemplate  .partner-result .row-details .data-column .results-text.j-partner-company-street,
    #searchResultsTemplate  .partner-result .row-details .data-column .schedule{
        margin-top: 0;
    }

    .searchServicePartner .searchHeader{
        display: none;
    }
    .sp-info-comp .servicepartners_map{
        height: 35%;
        min-height: 135px;
    }
    .sp-info-comp.servicepartners_map{
        min-height: 100px;
        height: 30%;
    }
    .servicepartners.sp_list{
        height: 55%;
    }
    .servicepartners.sp-info{
        height: 42%;
    }
    #searchResultsTemplate .servicepartners .results-text {
        font-size: 12px;
    }
}
@media (min-width: 320px) and (max-height: 568px) and (orientation: portrait){
    .sp-info-comp .servicepartners_map {
        height: 40%;
    }
}

@media (min-width: 369px) and (max-height: 320px){
    .sp-info-comp .servicepartners_map{
        height: 35%;
        min-height: 98px;
    }
    .servicepartners.sp-info {
        height: 35%;
    }
}
@media (min-width: 640px) and (max-height: 360px){
    .sp-info-comp .servicepartners_map{
        height: 35%;
        min-height: 119px;
    }
    .servicepartners.sp-info {
        height: 35%;
    }
}
@media (min-width: 667px) and (max-height: 420px){
    .sp-info-comp .servicepartners_map{
        height: 35%;
        min-height: 119px;
    }
    .servicepartners.sp-info {
        height: 40%;
    }
}

@media (max-width: 736px) and (max-height: 736px){
    #spContainer #actions.partner-result{
        position: absolute;
        bottom: 0;
        min-width: 100%;
        left: 0;
        margin-left: 0;
        padding-left: 50px;
        background: #f9f9f9;
    }
}
